<header>
    <a><img class="logo" src="{{"images/epr.png" | relURL}}" alt="logo"></a>
    <nav >
        <ul class="nav_links">
            <li><a href="{{ "" | relURL }}">Home</a></li>
            <li><a href="{{ "about" | relURL }}">Sobre</a></li>
            <li><a href="{{ "conteudos" | relURL }}">Conteúdos</a></li>
        </ul>
    </nav>
</header>

